extension_dir in directory or script

Discuss server installationa nd configuration issues here

Moderators: egami, macek, gesf

Post Reply
User avatar
Alexej Kubarev
Site Admin
Site Admin
Posts: 2214
Joined: Fri Mar 05, 2004 7:15 am
Location: Täby, Stockholms län
Contact:

Tue May 20, 2008 3:18 am

first of all... PHP5 extensions are not compatible with PHP4,
Further more, different versions of PHP5 extensions are not compatible with other versions of PHP5. they need to be compiled for the same version.
This is due to internal changes in the engine.

for the second question it is not really what you want but may work as a workaround: http://www.php.net/manual/en/book.apc.php
Best Regards,
Alexej Kubarev
-------------------------------
Zend Certified Engineer
Image Image

Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 2 guests